#! /bin/bash

cmd="bal"
case "$1" in
   bal|reg|gra|graph|rec )
      cmd="$1"
      shift
   ;;
esac

cd "$(dirname "$(realpath "$BASH_SOURCE")")"
go run ../ cli "$@" $(printf " -f %s" $HOME/Sync/Core/ledger/eras/2022-/*.txt) "$cmd" :AssetAccount:
